#
# All Sigmah code is released under the GNU General Public License v3
# See COPYRIGHT.txt and LICENSE.txt.
#



# --
# FILES STORAGE
# --

# Root directory name where files are stored.
files.repository.name=/srv/sigmah/files

# Root directory name where backup archives are stored.
archives.repository.name=/srv/sigmah/archives/

#Maximum size of the uploaded files (bytes)
files.upload.maxSize=20971520

# --
# MAILS
# --

mail.hostname=localhost
mail.port=25
mail.from.address=sigmah@spotter.ngo
mail.from.name=Sigmah
# Authentication (leave empty if no authentication is required).
mail.auth.username=
mail.auth.password=
mail.encoding=UTF-8
mail.contentType=text/html

mail.support.to=sigmah@spotter.ngo

# --
# MAPS API
# --
maps.key=AIzaSyBvIF3D550tlpL6o1xRrDurGo-81VhHlOw
